﻿@charset "utf-8";
/* CSS Document */

/*Плавная прокрутка*/
html {
	scroll-behavior: smooth;
}

/*
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 992px) {
}
@media screen and (max-width: 599px) {
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 479px) {
}
@media screen and (max-width: 319px) {
}
*/


/* ОБЩАЯ НАСТРОЙКА ДИЗАЙНА САЙТА
***********************************/
/* Отступ сверху для фиксированного меню */
body {
	padding-top: 98px;  
	/*font-family: 'IBMPlexSans-Medium';*/
	/*font-family: 'Roboto Condensed Light', sans-serif;*/
	/*font-family: 'IBMPlexSans-Light';*/
	font-family: 'IBMPlexSans';
	/*color:#000000;*/
	font-size: 16px;
	/*line-height: 22px;*/
	/*background: #FFFFFF;*/	/*общий фон*/	
}
@media screen and (max-width: 992px) {
	body {
		padding-top: 48px;
	}
}
@media screen and (max-width: 479px) {
	body {
		font-size: 14px;
	}	
}



/* STYLE CONTAINER FLUID
*************************************/
#container-fluid
{
	/*background-image: url(../img/header_home_1.jpg);*/
	/*background-position: 0 0;*/
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;	/*на весь экран*/
	/*height:100%;*/
	/*height:auto;*/
	/*height:670px;*/
	background-position: center center;
	/*z-index: 50;*/
	/*margin-top: -50px;*/
}


h1,h2,h3,h4,h5 {
	/*font-family: 'IBMPlexSans-Medium';*/
	/*font-family: 'IBMPlexSans-SemiBold';*/
	/*text-transform: uppercase;*/
	/*padding:0;*/
	/*margin:30px 0 20px 0;*/
	/*color:#4f4f4f;*/
	/*text-align: left;*/
	
	font-family: 'Viaoda Libre', sans-serif;
	/*color:#95701d;*/
	/*background-image: conic-gradient(#95701d 75%, #b09e22 80%, #c3af26 90%);*/
	/*color: transparent;*/
	text-transform: uppercase;
	font-weight: bold;
	background-clip: text;
	-webkit-background-clip: text;
	text-align: left;
	padding:0;
}
h1 {font-size:40px;}
h2 {font-size:34px;}
h3 {font-size:28px;}
h4 {font-size:22px;}
h5 {font-size:18px;}

@media screen and (max-width: 992px) {
	h1 {font-size:36px;}
	h2 {font-size:28px;}
	h3 {font-size:24px;}
	h4 {font-size:18px;}
	h5 {font-size:16px;}	
}
@media screen and (max-width: 767px) {
	h1 {font-size:32px; text-align:center;}
	h2 {font-size:24px; text-align:center;}
	h3 {font-size:20px; text-align:center;}
	h4 {font-size:18px; text-align:center;}
	h5 {font-size:16px; text-align:center;}		
}
@media screen and (max-width: 599px) {
	h1 {font-size:28px;}
	h2 {font-size:22px;}
	h3 {font-size:20px;}
	h4 {font-size:18px;}
	h5 {font-size:16px;}			
}
@media screen and (max-width: 479px) {
	h1 {font-size:26px;}
	h2 {font-size:21px;}
	h3 {font-size:19px;}
	h4 {font-size:17px;}
	h5 {font-size:15px;}		
}
@media screen and (max-width: 319px) {
	h1 {font-size:24px;}
	h2 {font-size:20px;}
	h3 {font-size:18px;}
	h4 {font-size:16px;}
	h5 {font-size:14px;}	
}



a:link {
	/*font-family: 'Roboto Condensed', sans-serif;*/
	color:#daa835;
	text-decoration: underline;
	text-decoration: none;
}
a:hover {
  color:#fae1a4; 
  /*text-decoration: underline;*/
  text-decoration: none;
}
a:visited {
  /*color: #fae1a4;*/
  /*text-decoration: underline;*/
  /*text-decoration: none;*/
}

a:active {
 /*color:#b46404; */
  /*text-decoration: underline;*/
  /*text-decoration: none;*/
}



/* NAVBAR
************************************/
.navbar {
	/*font-family: 'IBMPlexSans-SemiBold';*/
	/*font-family: 'IBMPlexSans-Medium';*/
	/*font-family: 'IBMPlexSans-ExtraLight';*/
	font-family: 'Roboto Condensed Light', sans-serif;
		
	padding-top:11px;
	padding-bottom:11px; 
	/*background-color: #FFFFFF !important;*/
	opacity:1.0;	
	box-shadow: 0 3px 2px -2px rgba(0, 0, 0, .2);
	transition: all 0.3s linear;
}
@media screen and (max-width: 992px) {
	.navbar {
		padding-top:5px;
		padding-bottom:5px; 
	}
}

.navbar-light .navbar-nav .nav-link:hover, 
.navbar-light .navbar-nav .nav-link:focus {
	/*font-family: 'IBMPlexSans-Medium';*/
	/*color: rgba(0, 0, 0, 1);*/
}


/*логотип в панели навигации*/
.navbar-brand {
	width: 70px;
	height: 81px;
	background-image: url(../../../site/img/logo.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	transition: all 0.3s linear;
}
a.navbar-brand:hover,
a.navbar-brand:focus {
	opacity:0.7;
}
.company-name {
	display:block;
	/*font-family: 'IBMPlexSans-SemiBold', sans-serif;*/
	/*font-family: 'IBMPlexSans-Medium', sans-serif;*/
	/*font-family: 'IBMPlexSans-ExtraLight', sans-serif;*/
	/*font-family: 'Roboto Condensed Light', sans-serif;*/
	/*font-family: 'IBMPlexSans-ExtraLight', sans-serif;*/
	font-family: 'IBMPlexSans-Light', sans-serif;
	/*font-family: 'Comfortaa', sans-serif;*/
	font-size:28px;
	letter-spacing: -1px;
	transform: scaleY(1.2);
	margin: 11px 0 0 80px;
	transition: all 0.3s linear;
}
.company-name-VD {
	/*color:#3E4BCF;*/
}
@media screen and (max-width: 992px) {
	.navbar-brand {
		width: 40px;
		height: 46px;
		/*background-image: url(../../../website-templates/img/logo-1.png);*/
	}
	.company-name {
		font-size:18px;
		margin: 2px 0 0 45px;
	}	
}
@media screen and (max-width: 599px) {
	.company-name {
		display:none;
	}		
}



/*пункт меню в панели навигации*/
.navbar .nav-item > a:link {
	font-family: 'IBMPlexSans-Medium';
	/*font-family: 'Roboto Condensed Light', sans-serif;*/
	/*font-family: 'IBMPlexSans-ExtraLight';*/
	/*font-family: 'Roboto Condensed Light', sans-serif;*/
	/*font-family: 'IBMPlexSans-SemiBold';*/
		
	/*color: #000000;*/
	font-size: 13px;
	/*font-weight:bold;*/
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.2s linear;
}
.navbar-nav .nav-item > a:hover,
.navbar-nav .nav-item > a:focus  {
	text-decoration:underline;
	transition: all 0.2s linear;
}


/*номер телефона в панели навигации*/
.nav-item-visibility-1 {
	display:block;
}
.nav-item-visibility-2 {
	display:none;
}
.nav-item-visibility-1 .nav-item-phone {
	font-size:15px;
	margin-top:-2px;
}
@media screen and (max-width: 992px) {
	.nav-item-visibility-1 {
		display:none;
	}
	.nav-item-visibility-2 {
		display:block;
	}	
}



/*Параметры кнопки-гамбургера*/
/*отключение видимостит рамки вокруг кнопки-гамбургера*/
.navbar button {
	padding:0;
	margin:0;
	width:35px;
	height:33px;
	/*background-color:#94E3A0;*/
}
.navbar-light .navbar-toggler {
	border-color: transparent;
	padding:0;
	margin:0;
}

/*Cкрытие SVG-картинки кнопки-гамбургера*/
.navbar-light .navbar-toggler-icon {
	background-image:none;
}

.navbar-light .navbar-toggler-icon {
	background-size: 100%;
	background-position: center center;
	width: 45px;
	height: 45px;
	display: flex;
	top:0;
	left:0;
}


/* оформление изменения вида иконки кнопки-гамбургера при открытии меню*/
.ham1 {
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    transition: transform 300ms;
    user-select: none;
	margin:-16px 0 0 -10px;
}
.ham1 path {
    fill: none;
    /*transition: stroke-dasharray 400ms, stroke-dashoffset 400ms;*/
    /*stroke: #000000;*/
    stroke-width: 4.5;
    stroke-linecap: round;
}
.ham1.active {
    transform: rotate(45deg);
}
.ham1 .top {
    stroke-dasharray: 40 139;
}
.ham1 .bottom {
    stroke-dasharray: 40 180;
}
.ham1.active .top {
    stroke-dashoffset: -98px;
}
.ham1.active .bottom {
    stroke-dashoffset: -138px;
}






/* СЛАЙДЕР НА ГЛАВНОЙ СТРАНИЦЕ
************************************/
#carouselMain ol {
	margin:0;
}
.carousel-indicators {
/*	
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 15;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  margin-right: 15%;
  margin-left: 15%;
  list-style: none;
*/  
  padding:0 0 10px 0;
}
.carousel-item {     
	height: 450px;
	background: no-repeat center center scroll;
	background-size: cover;
}
@media screen and (max-width: 767px) {
	.carousel-item {
		height:auto;
	}
}

.global-title {
	text-transform: uppercase;
	font-weight:bold;
	/*color:#3E4BCF;*/
}
@media screen and (max-width: 767px) {
	.global-title {
		text-align:center;
		font-size:14px;
	}	
}

/*.carousel-item .short-description {*/
.short-description {
	margin: 0 0 30px 0;
}
.carousel-item h1,h2 { 
	font-size:40px; 
	margin:20px 0 20px 0;
}
@media screen and (max-width: 1200px) {
		.carousel-item h1,h2 { font-size:40px;}
}
@media screen and (max-width: 992px) {
		.carousel-item h1,h2 { font-size:36px;}
}
@media screen and (max-width: 767px) {
	.carousel-item h1,h2 { font-size:32px;}
	.carousel-item img { width:70%; margin:20px 0 20px 0;}
	.short-description {
		text-align:center;
	}		
}
@media screen and (max-width: 599px) {
		.carousel-item h1,h2 { font-size:26px;}
}
@media screen and (max-width: 479px) {
	.carousel-item h1,h2 { font-size:22px;}
}
@media screen and (max-width: 319px) {
	.carousel-item h1,h2 { font-size:18px;}
}


.carousel-caption {
	position: absolute;
	right: 15%;
	bottom: 20px;
	left: 15%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	/*color: #fff;*/
	text-align: center;
}


/*Внешний вид индикаторов карусели*/
.carousel-indicators {
	position: relative;
	/*margin: 0 0 0 0;*/
}
.carousel-indicators li {
/*	
	width: 10px !important;
	height: 10px !important;
	margin-right: 5px !important;
	margin-left: 5px !important;
	border-radius: 50% !important;
	border: 0 !important;
	background-color: transparent !important;
	box-shadow: 0 0 0 .2rem rgba(0,0,0,1) !important;
*/	
}

.carousel-indicators .active {
	/*background-color: #3E4BCF;*/
}
.carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	/*background-color: transparent;*/
	/*border: 1px solid #3E4BCF;*/
	border-radius: 10px;
	opacity: 1;
  }
  
.carousel-control-next-icon {
	/*background-image: url("../img/right.png");*/
	background-image: none;
}
.carousel-control-prev-icon {
	/*background-image: url("../img/left.png");*/
	background-image: none;
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
	width: 30px;
	height:30px;	  
	/*fill: #4f4f4f;*/
	/*background-color:transparent;*/
}




.slide-background-image-1 {
	background-image: url(../../../website-templates/img/background-img-1.jpg);
	background-repeat: no-repeat;
}
.slide-background-image-2 {
	background-image: url(../../../website-templates/img/background-img-2.jpg);
	background-repeat: no-repeat;
}
.slide-background-image-3 {
	background-image: url(../../../website-templates/img/background-img-3.jpg);
	background-repeat: no-repeat;
}



/* VEGAS на Главной
************************************/
.slidervegas {
	margin-top: 30px;
	/*color:#e8b239;*/
}
.slidervegas img {
	width:100%;
	/*margin: 30px 0 0 0;*/
}
.slidervegas .global-title {
	text-transform: uppercase;
	font-weight:bold;
	/*color:#3E4BCF;*/
}


.slidervegas h1 { 
	font-size:56px; 
	margin:20px 0 20px 0;
	/*color:#FFFFFF;*/
}
.slidervegas h2 { 
	font-size:40px; 
	margin:20px 0 20px 0;
	/*color:#FFFFFF;*/
}
@media screen and (max-width: 1200px) {
	.slidervegas {
		margin-top:100px;
	}
	.slidervegas h1,h2 { 
		/*font-size:40px;*/
	}
}
@media screen and (max-width: 992px) {
	.slidervegas {
		margin-top:0px;
	}	
	.slidervegas h1 { 
		font-size:40px;
	}
	.slidervegas .global-title {
		margin-top: 50px;
	}			
}
@media screen and (max-width: 767px) {
	.align-self-center {
	  -ms-flex-item-align: center !important;
	  align-self: auto !important;
	}	
	.slidervegas {
		margin-top: 0px;
	}
	.slidervegas img {
		width:50%;
		margin-top: 20px;
	}
	.slidervegas .global-title {
		margin-top: 20px;
	}				
	.slidervegas h1 { font-size:46px;}
	.slidervegas h2 { font-size:40px;}
}
@media screen and (max-width: 599px) {
	.slidervegas img {
		width:50%;
	}	
	.slidervegas h1 { font-size:40px;}
	.slidervegas h2 { font-size:26px;}
}
@media screen and (max-width: 479px) {
	.slidervegas img {
		width:80%;
	}	
	.slidervegas h1 { font-size:40px;}
	.slidervegas h2 { font-size:22px;}
}
@media screen and (max-width: 319px) {
	.slidervegas img {
		width:90%;
	}		
	.slidervegas h1 { font-size:40px;}
	.slidervegas h2 { font-size:18px;}
}



/* SECTIONS
************************************/
.section1 {
	/*background-color:#f5f5f5;*/
}
.section2 {
	/*background-color:#FFFFFF;*/
}




/* BUTTONS
************************************/
.btn {
/*	
	display: inline-block;
	font-weight: 400;
	color: #212529;
	text-align: center;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-color: transparent;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	padding: 0.375rem 0.75rem;
	font-size: 1rem;
	line-height: 1.5;
	border-radius: 0.25rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
*/	
	/*padding: 8px 16px;*/
	border-radius: 3px;
	font-family: 'IBMPlexSans';
}
.btn-primary {
/*	
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
*/  
  /*background-color: #3E4BCF;*/
  /*border-color: #3E4BCF;*/
  font-size:16px;
}
.btn-primary-4 {
	padding: 4px 8px;	
	font-size: 14px;
}
.btn-primary:hover,
.btn-primary:focus {
	/*color: #fff;*/
	/*background-color: #3742b7;*/
	/*border-color: #323da7;*/
}





.sendsubmit {
	/*width:  33px; */
	/*height: 33px;*/
	margin: 0;
	padding:0;
	border: 0;
	background: transparent url(../../../website-templates/img/template-preview-01-001.jpg) no-repeat center top;
	text-indent: -1000em;
	cursor: pointer;
	cursor: hand;
}



/* ИНФОБЛОК CARD
************************************/
.card-main .card {
/*	
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem;
*/	
	box-shadow: 1px 1px 3px 0px rgba(34, 60, 80, 0.15);
}
.card-main .card a:link {
	transition: all 0.2s linear;	
}
.card-main .card a:hover,
.card-main .card a:focus {
	opacity:0.8;	
	transition: all 0.2s linear;
}
.card-main .card-footer {
/*	
	padding: 0.75rem 1.25rem;
	background-color: rgba(0, 0, 0, 0.03);
	border-top: 1px solid rgba(0, 0, 0, 0.125);
*/	

	padding: 0 0 20px 0;
	background-color:transparent;
	border-top: none;
}
.card-main .card-body h4 {
	text-align:center;
}




/* QUOTE
************************************/
.text-quote {
	/*background-color:#f5f5f5;*/
	padding: 20px 10px 20px 20px;
	/*border-left: 3px solid #3E4BCF;*/
	font-weight:bold;
}





/* TABS
************************************/
.nav-tabs {
  	/*border-bottom: 1px solid #dee2e6;*/
	/*border: 1px solid #dee2e6;*/
	/*border-radius: 3px;*/
}
.tab-content {
	/*border: 1px solid #dee2e6;*/
	border-radius: 3px;
	/*border-left: 1px solid #dee2e6;*/
	/*border-right: 1px solid #dee2e6;*/
	/*border-bottom: 1px solid #dee2e6;*/
	padding:20px;
}
.nav-tabs .nav-item a:link {
	font-weight:bold;
	/*color:#000000;*/
	font-size:14px;
	text-transform: uppercase;
}
.nav-tabs .nav-item a:hover {
	opacity:0.8;
}


/* Отступы между карточками class="card" */
.portfolio-item {     
 	/*margin-bottom: 30px;*/
}




/* LIGHTSLIDER
********************************************/

/*точечные индикаторы*/
.lSSlideOuter .lSPager.lSpg {
/*	
	margin: 10px 0 0;
	margin-top: 10px;
	padding: 0;
	text-align: center;
*/	
}
.lSSlideOuter .lSPager.lSpg > li {
/*	
  cursor: pointer;
  display: inline-block;
  padding: 0 5px;
*/  
	padding: 0 1px;
	transition: all 0.1s linear;
}

.lSSlideOuter .lSPager.lSpg > li a {
/*	
  background-color: #222222;
  border-radius: 30px;
  display: inline-block;
  height: 8px;
  overflow: hidden;
  text-indent: -999em;
  width: 8px;
  position: relative;
  z-index: 99;
  -webkit-transition: all 0.5s linear 0s;
  transition: all 0.5s linear 0s;
*/  
	width: 13px;
	height: 13px;
	/*background-color: transparent;*/
	/*border: 1px solid #3E4BCF;*/	
	transition: all 0.1s linear;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
  /*background-color: #428bca;*/
  /*background-color: #3E4BCF;*/
}


/*Слайдер-1*/
#slider1 {
}

#slider1 .card-footer {
/*	
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
*/  
  background-color:transparent;
  border-top: none;
}

#slider1 ul {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}

.slider1-box {
	width: 100%;
	position: relative;
	padding: 0 20px 0 20px;
}
.slider1-block {
	/*background-color:#fff;*/
	/*background-color:#f5f5f5;*/
	padding:10px;
	margin: 10px 0 10px 0;
	box-shadow: 1px 1px 5px 1px rgba(34, 60, 80, 0.15);
	transition: all 0.1s linear;
}
.slider1-block:hover,
.slider1-block:focus {
	box-shadow: 1px 1px 7px 1px rgba(34, 60, 80, 0.35);	
	transition: all 0.1s linear;
}

#slider1 .first-name  {
	text-align:left;
	/*text-align: center;*/
	text-transform: uppercase;
	font-weight: bold;
	margin:10px 0 0 0;
	/*color:#000000;*/
}

#slider1 .last-name {
	text-align:left;
	height:130px;
	/*text-align:center;*/
}

#slider1 div.card-footer {
	padding:0;
	margin:10px 0 10px 10px;
}

/*стрелки слайдера*/
#slider1 .lSAction > .lSPrev {
  background-position: 0 0;
  left: -5px;
}
#slider1 .lSAction > .lSNext {
  background-position: -32px 0;
  right: -5px;
}








/*Слайдер-2*/
#slider2 {
}

#slider2 .card-footer {
/*	
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
*/  
  /*background-color:transparent;*/
  border-top: none;
}

#slider2 ul {
	list-style: none outside none;
	padding-left: 0;
	margin: 0;
}

.slider2-box {
	width: 100%;
	position: relative;
	/*padding: 0 20px 0 20px;*/
	padding: 0;
}
.slider2-block {
	/*background-color:#fff;*/
	/*background-color:#f5f5f5;*/
	/*padding:10px;*/
	padding:0;
	margin: 10px 0 10px 0;
	box-shadow: 1px 1px 5px 1px rgba(34, 60, 80, 0.15);
	transition: all 0.1s linear;
}
.slider2-block:hover,
.slider2-block:focus {
	box-shadow: 1px 1px 7px 1px rgba(34, 60, 80, 0.35);	
	transition: all 0.1s linear;
}

#slider2 .first-name  {

	text-align:left;
	/*text-align: center;*/
	text-transform: uppercase;
	font-weight: bold;
	margin:10px 0 0 0;
	/*color:#000000;*/
}

#slider2 .last-name {
	text-align:left;
	/*text-align:center;*/
}

#slider2 div.card-footer {
	padding:0;
	margin:10px 0 10px 10px;
}

#slider2 img {
	transition: all 0.1s linear;
}
#slider2 img:hover {
	opacity:0.7;
	transition: all 0.1s linear;
}


/*стрелки слайдера*/
#slider2 .lSAction > .lSPrev {
  background-position: 0 0;
  left: -25px;
}
#slider2 .lSAction > .lSNext {
  background-position: -32px 0;
  right: -5px;
}




/*Слайдер-3*/
#slider3 {
}
.slider3 ul {
	list-style: none outside none;
	padding: 0;
	margin: 0;
}
.slider3 .item {
	margin-bottom: 60px;
}
.slider3 li {
	text-align: center;
	padding: 20px 50px 20px 50px;
}




/* МАРКЕРЫ СПИСКОВ
********************************************/
.markers-01 svg {
	width:15px;
	height:15px;
	margin: -4px 0 0 0;
	/*fill:#3E4BCF;*/
}




/* HEADER STYLES 
**********************************/
/*Фон других страниц страницы*/
.another-page-background, .another-page-background2 {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	/*height: 200px;*/
	padding: 50px 0 50px 0;
}
.another-page-background h1, .another-page-background2 h1 {
	/*font-size:50px;*/
	/*color:#FFFFFF;*/
}
@media screen and (max-width: 992px) {
	.another-page-background, .another-page-background2 {
		/*background-position: 20% 0;*/
		/*height: 150px;*/
		padding: 70px 0 70px 0;
	}
}
@media screen and (max-width: 767px) {
	.another-page-background, .another-page-background2 {
		/*margin-bottom: 30px;*/
		/*height: 330px;*/
		padding: 50px 0 50px 0;
	}
}
@media screen and (max-width: 599px) {
	.another-page-background, .another-page-background2 {
		/*background-position: 30% 0;*/
		/*height: 300px;*/
		padding: 45px 0 45px 0;
	}
}
@media screen and (max-width: 479px) {
	.another-page-background, .another-page-background2 {
		/*background-position: 37% 0;*/
		/*height: 230px;*/
		padding: 40px 0 40px 0;
	}	
}
@media screen and (max-width: 400px) {
	.another-page-background, .another-page-background2 {
		/*background-position: 40% 0;*/
		/*height: 220px;*/
		padding: 30px 0 30px 0;
	}	
}
@media screen and (max-width: 319px) {
	.another-page-background, .another-page-background2 {
		/*background-position: 40% 0;*/
		/*height: 200px;*/
	}
}



/* BREADCRUMB
************************************/
.breadcrumb {
	/*	
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: .75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: .25rem;
*/  
	background: none;
	font-size: 14px;
	padding: 0 0 0 0;
	/*font-weight: bold;*/
}
.breadcrumb a {
	/*color:#274185;*/
	/*text-decoration:none;*/
}
.breadcrumb a:hover,
.breadcrumb a:focus {
	/*color:#047fdc;*/
	opacity:0.8;
 	/*text-decoration: none;*/
}
.breadcrumb i {
	margin:4px 0 0 0;
}
@media screen and (max-width: 767px) {
	.breadcrumb {
		display:none;
	}
}




/* ПРАМЕТРЫ В ЦИФРАХ
************************************/
.benefits-section {
    height: auto;
}
.benefits__inner {
	padding:0;
}
.benefits__element {
	margin:20px 0 0px 0;
}
.benefits__string {
	overflow: hidden;
	display:inline-block;
}
.benefits__number {
	float:left;
	/*font-family: 'Roboto Condensed', sans-serif;*/
	font-family: 'IBMPlexSans-SemiBold';
	font-size: 34px;
	/*color: #3E4BCF;*/
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.benefits__plus {
	float:left;
	font-size: 34px;
	/*color: #3E4BCF;*/
	font-weight: bold;
}

.achievements-description {
	font-size: 20px;
	padding: 0;
	margin: 0;
	font-weight: bold;
}
.benefits-icon {
	width:30%;
	height: auto;
	margin-left:35%;	
}
.benefits-icon svg {
	/*fill: #000000;*/
}
@media screen and (max-width: 1200px) {
	.benefits__element {
		margin:15px 0 0 0;
	}	
}
@media screen and (max-width: 992px) {
	.benefits-icon {
		width:50%;
		margin-left:25%;	
	}	
	.achievements-description {
		font-size: 16px;
		line-height: 18px;
	}
	.benefits__element {
		margin:35px 0 0 0;
	}		
}
@media screen and (max-width: 767px) {
	.benefits__inner {
		padding:0 0 20px 0;
	}		
	.benefits__element {
		margin:0 0 30px 0;
	}		
	.benefits-icon {
		width:30%;
		margin-left:35%;	
	}			
}
@media screen and (max-width: 599px) {
	.benefits-icon {
		width:20%;
		margin-left:40%;	
	}		
}
@media screen and (max-width: 479px) {
	.benefits-icon {
		width:30%;
		margin-left:35%;	
	}		
	.achievements-description {
		font-size: 18px;
		line-height: 20px;
	}	
}
@media screen and (max-width: 319px) {
	.benefits-icon {
		width:40%;
		margin-left:30%;	
	}		
}




/* НАША КОМАНДА
************************************/
.our-team {
	margin-bottom:20px;
}
.our-team img:hover, 
.our-team img:focus {
	opacity:0.7;
}
.our-team .card {
	padding:10px;
	box-shadow: 1px 1px 5px 1px rgba(34, 60, 80, 0.15);
	border:none;	
}
.our-team .card-body h4 {
	text-align:center;
	font-size:16px;
}
.our-team .card-text {
	text-align:center;
}




/* МЫ ПРЕДЛАГАЕМ - для s13-section-16.php
**************************************/
.company-offers {
}
.company-offers img:hover, 
.company-offers img:focus {
	opacity:0.7;
}
.company-offers .card {
	padding:1px;
	box-shadow: 1px 1px 5px 1px rgba(34, 60, 80, 0.15);
	border:none;	
}
.company-offers .card .card-body {
	/*background-color:#FF0004;*/
	/*color:#FFFFFF;*/
}
.company-offers .card-text {
	text-align:center;
}




/* КОНТАКТЫ
************************************/
.feedback-block {
}
.feedback-block h3 {
	margin: 0 0 20px 0;
}
.feedback-block .contacts {
	margin: 0 0 30px 20px;
	font-size:18px;
}
.feedback-block .contacts a:link {
	/*color:#000000;*/
}
.feedback-block .contacts a:hover,
.feedback-block .contacts a:focus {
	text-decoration: none;
	opacity:0.7;
}


/* SVG-иконка маркера */
.marker-contact {
	float: left;
	width:32px;
	height:32px;
	padding:0;
	margin: -1.5px 10px 0 0;
}
.marker-contact svg {
	/*fill:#3E4BCF;*/
}
.marker-contact svg:hover,
.marker-contact svg:focus {
	opacity:0.8;
}





/* SERVICES
************************************/
/*3E4BCF*/
.services a:hover {
	text-decoration:none;
}
a .services-info-block {
	/*background-color: #f8fafb;*/
	box-shadow: 1px 1px 5px 1px rgba(34, 60, 80, 0.15);
	padding:30px ; 
	transition: all 0.1s linear;
	text-decoration:none;
}
a .services-info-block:hover,
a .services-info-block:focus {
	/*background-color: #3E4BCF;*/
	transition: all 0.2s linear;
	text-decoration:none;
}

a .services-info-block h3 {
	text-transform:none;
	font-size:20px;
	text-align: center;
	padding:0;
	margin:20px 0 20px 0;
	transition: all 0.2s linear;
}
a .services-info-block:hover h3,
a .services-info-block:focus h3 {
	/*color:#FFFFFF;	*/
	text-decoration:none;
	transition: all 0.2s linear;
}

a .services-text-body {
	/*color: #404040;*/
}

a .services-info-block:hover .services-text-body {
	/*color:#FFFFFF;*/	
}

.icon-services {
	width:20%;
	height: auto;
	margin-left:40%;
}
a .services-info-block  svg {
	/*fill: #3E4BCF;*/
	transition: all 0.2s linear;
}
a .services-info-block:hover svg {
	/*fill: #fff;*/
	transition: all 0.2s linear;
}
@media screen and (max-width: 992px) {
	a .services-info-block {
		padding:20px 10px 20px 10px; 
	}	
	a .services-info-block h3 {
		font-size:18px;
	}	
}
@media screen and (max-width: 599px) {
	a .services-info-block {
		width:70%;
		margin-left:15%;
		padding:30px; 
	}		
}
@media screen and (max-width: 479px) {
	a .services-info-block {
		width:80%;
		margin-left:10%;
		padding:30px; 
	}			
}
@media screen and (max-width: 319px) {
	a .services-info-block {
		width:100%;
		margin-left:0;
	}			
}


/*Аккордеон*/
.accordion .collapse {
	margin: 0 0 0 0;
}
.accordion .card {
	background: none;
	border-radius: 0;
	/*border: 1px solid #FF0004;*/
	margin: 10px 0 0 0;
	box-shadow: 1px 1px 5px 1px rgba(34, 60, 80, 0.15);
	
	/*border-bottom-width: 1px;*/
	/*border-bottom-style: solid;*/
	/*border-bottom-color: rgb(255, 0, 4);*/	
}
.accordion .card a:hover {
	text-decoration:none;
}
/*чтобы в card отображалась линия нижней границы*/
.accordion > .card:not(:last-of-type) {
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	/*border-bottom-width: 1px;*/
	/*border-bottom-style: solid;*/
	/*border-bottom-color: rgb(255, 0, 4);*/		
}

.accordion ul {
	/*padding:0 0 0 0; */
	/*margin:0 0 10px 0;*/
}

.accordion .card .card-header {
	padding: 10px 10px 5px 10px;
	/*color: #404040;*/
	background:none;
	border:none;
	/*background-color:#f8fafb;*/
	transition: all 0.2s linear;
}
.accordion .card .card-header:hover,
.accordion .card .card-header:focus {
	/*background-color: #3E4BCF;*/
	transition: all 0.2s linear;
}

.accordion .card-header h4 {
/*	
	font-family: 'IBMPlexSans-SemiBold';
	font-size: 18px;
	padding: 0;
	margin: 0;
	text-transform: none;
	text-align: left;
*/	
	/*color: #1c1b2a;*/
}
.accordion .card-header:hover h5 {
	/*color:#FFFFFF;*/
}
.accordion .card-header:hover h5,
.accordion .card-header:focus h5 {
	color:#FFFFFF;
	/*opacity:0.7;*/
	/*width:100%;*/
}

a .accordion .card-header:link {
	/*color: #404040;*/
}
a .accordion .card-header:hover h5,
a .accordion .card-header:focus h5 {
	/*color:#FFFFFF;*/
	/*opacity:0.7;*/
	/*width:100%;*/
}


.accordion .card .card-body {
	padding: 10px;
	margin: 0;
	background: none;
	/*background-color:#f8fafb;*/
}


/*иконка аккордеона*/
.accordion .card .card-header a[aria-expanded="false"]:before {
    content: "\f107";
	/*content: "+";*/
}
.accordion .card .card-header a[aria-expanded="true"]:before {
    content: "\f106";
	/*content: "–";*/
}
.accordion .card .card-header a:before {
	float:right;
    font-size: 22px;
    font-family: FontAwesome;
    /*color:#3E4BCF;*/
	margin:-5px 0 0 0;
}
.accordion .card .card-header:hover a:before {
	/*color:#FFFFFF;*/
}





/* PRICE PLANS
************************************/
.prices {
}

.prices .card {
	/*background-color: #f8fafb;*/
	box-shadow: 1px 1px 5px 1px rgba(34, 60, 80, 0.15);
	padding:10px ; 
	transition: all 0.2s linear;
}
.prices .card:hover {
	/*background-color: #edeff0;*/
	transition: all 0.2s linear;
}

.prices .card-header {
	background-color:transparent;
	padding:10px 0 10px 0;
	margin:0;
	/*border:none;*/
}
.prices .card-header h3 {
	font-family: 'IBMPlexSans-SemiBold';
	font-size:18px;
	text-transform: none;
	margin: 7px 0 0 50px;
}

.icon-prices {
	width:40px;
	height: 40px;
	float:left;
}	
.icon-prices2 {
	width:30px;
	height: 30px;
	float:left;
}	
.icon-prices svg,
.icon-prices2 svg {
	/*fill:#3E4BCF;*/
}


.prices .card-body .price-size {	
	font-family: 'IBMPlexSans';
	font-size:36px;
}
.prices .card-body .price-time {
	font-family: 'IBMPlexSans-LightItalic';
	font-size:18px;
}

.prices .card-footer {
	/*background-color:transparent;*/
	border:none;
}


/*Таблицы с ценами*/
.td-1 {
	width:10%;
}
.td-2 {
	width:60%;
}
.td-3 {
	width:15%;
}





/* БЛОГ
************************************/
.card-blog .card {
/*	
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #fff;
	background-clip: border-box;
	border: 1px solid rgba(0, 0, 0, 0.125);
	border-radius: 0.25rem;
*/	
	background-color:#f5f5f5;
	box-shadow: 1px 1px 3px 0px rgba(34, 60, 80, 0.15);
}
.card-blog .card a:link {
	transition: all 0.2s linear;	
}
.card-blog .card a:hover,
.card-blog .card a:focus {
	opacity:0.8;	
	transition: all 0.2s linear;
}
.card-blog .card-footer {
/*	
	padding: 0.75rem 1.25rem;
	background-color: rgba(0, 0, 0, 0.03);
	border-top: 1px solid rgba(0, 0, 0, 0.125);
*/	
	padding: 20px;
	background-color:transparent;
	border-top: none;
}
.card-blog .card-body h4 {
	text-align: left;
	font-size: 18px;
	text-transform: none;
}


/*Рубрики блога*/
.blog-categories {
}

.blog-categories .card {
	border:none;
	
/*	
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #ffe067;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
*/  
}

.blog-categories .card-body {
	padding-top:0;
}

.blog-categories .markers-01 {
	margin-right:10px;
}

.blog-categories .card-header {
	border:none;
	background-color:transparent;
	/*background-color: rgba(0, 0, 0, 0.03);*/
	padding-bottom:0;
/*	
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
*/  
}

.blog-categories a {
	/*color:#4f4f4f;*/
	color:#000000;
	text-decoration: none;
	transition: all 0.2s linear;	
}
.blog-categories a:hover,
.blog-categories a:focus {
	opacity:0.7;
	transition: all 0.2s linear;
}

/*Новое в блоге*/
.last-post {
	width:100%;
	height: 55px;
	margin: 0 0 0 0;
}
.last-post-img {
	float: left;
	width: 55px;
	height: 55px;
	margin-right:10px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 200% auto;
	cursor: pointer;	
	transition: all 0.2s linear;
}
.last-post-heading {
	font-size: 14px;
	line-height: 14px;
}
.last-post-heading a {
	color:#000000;
/*	
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;			
*/					
}
.last-post-heading a:hover,
.last-post-heading a:focus {
	/*color: #ef6644;*/
	opacity:0.7;
	text-decoration:none;
/*	
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;		
*/						
}

/*Последние комментарии*/
.last-comments {
	width:100%;
	height: auto;
	margin: 0 0 20px 0;	
}
.last-comments-user {
	font-size:14px;
	/*color: #ef6644;*/
	margin-bottom:5px;
}
.last-comments-user i {
	font-weight:bold;
	/*color: #166998;*/
}





/*ДОПОЛНИТЕЛЬНЫЕ НАСТРОЙКИ CSS ДЛЯ РАЗНЫХ ШАБЛОНОВ
*******************************************************/

/*ШАБЛОН 01-002*/
/*секция s12-section-01.php*/
.ramka1 {
	margin-top:15px;
}
.ramka1 img {
	margin: -10px 0 10px 10px;
}

/*секция s12-section-02.php*/
.s12 .slider1-block .card, .s12 .slider2-block .card, .s12 .our-team .card img {
  /*background-color: #fff;*/
  background-clip: border-box;
  /*border: 1px solid #FB0004;*/
  border-radius: 0;
  padding:2px;
}
.dividing-line {
	width:100%;
	/*border-top: 1px solid #FF0004;*/
}
.dividing-line2 {
	width:90%;
	margin-left:5%;
	padding: 0 0 15px 0;
	/*border-top: 1px solid #FF0004;*/
}



/*ШАБЛОН 01-003*/

/* Слайдер на Главной странице*/

#carouselMain-s13 {
}
#carouselMain-s13 h1,
#carouselMain-s13 h2 {
	text-align:center;
}
#carouselMain-s13 .carousel-indicators {
	margin:-30px 0 0 0;
}

.dividing-line3 {
	width:30%;
	margin-top:10px;
	/*border-top: 2px solid #FF0004;*/
}
@media screen and (max-width: 767px) {
	.dividing-line3 {
		width:50%;
		margin: auto;
		margin-top:10px;
	}
}

/*секция s13-section-01.php*/
.color-backing {
	/*box-shadow: -30px 30px 0px 0px #000;*/
}
.color-backing img {
	background-color:#FFFFFF;
	padding:2px;
	margin-top: 15px;
}


/*Отступы при переходе по якорям*/
#s1 {
	scroll-margin-top: 120px;overflow: 
	initial !important;
}
#s2 {
	scroll-margin-top: 40px;overflow: 
	initial !important;
}
#s3 {
	scroll-margin-top: 120px;overflow: 
	initial !important;
}
#s4 {
	scroll-margin-top: 100px;overflow: 
	initial !important;
}



/* STYLES МОДАЛЬНЫЕ ОКНА
*************************************/
/*кнопка "Крестик" для закрытия модальных окон*/
.modal-header svg {
	width:15px;
	height:15px;
	fill: #000000;
}
.modal-content {
/*	
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: .3rem;
	outline: 0;
*/	
	background-color: #fff7ea;
}
.form-control {
/*	
	display: block;
	width: 100%;
	height: calc(1.5em + .75rem + 2px);
	padding: .375rem .75rem;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #495057;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da;
	border-radius: .25rem;
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
*/	
}




/* FORMS
 *****************************/
/*
.form-control::placeholder {
  color: #FF0004;
  opacity: 1;
}
*/

 /*ANTISPAM - спрятать поле формы за пределы окна*/
.taruman {
	position: absolute;
	left: -9000px;
}


form {
	margin:20px 0 20px 0;
}
form label {
	font-size:14px;
	font-weight: bold;
}
.form-control {
	border-radius: 0;
	font-size:13px;
}


/*обработка стиля форм*/
input.form-control {
  border: 1px solid #ddd;
  box-shadow: none;
  height: 46px; }

.bootstrap-table input.form-control {
  height: 34px; }

.input-group-btn .btn {
  height: 46px; }

.form-control:focus {
  border: 1px solid #30a5ff;
  outline: 0;
  box-shadow: inset 0px 0px 0px 1px #30a5ff; }

.has-success .form-control, .has-success .form-control:focus {
  border: 1px solid #8ad919; }

.has-warning .form-control, .has-warning .form-control:focus {
  border: 1px solid #ffb53e; }

.has-error .form-control, .has-error .form-control:focus {
  border: 1px solid #f9243f; }
 
 
 .form-legal-information {
	 font-size:12px;
 }
 


 /*Параметры placeholder в случае невывода текста*/
 input.reg::placeholder {color: #FF0000;}
 input.reg::-webkit-input-placeholder {color:#FF0000;}
 input.reg::-moz-placeholder {color:#FF0000;}
 input.reg:-moz-placeholder {color:#FF0000;}
 input.reg:-ms-input-placeholder {color:#FF0000 !important;}

 textarea.reg::placeholder {color: #FF0000;}
 textarea.reg::-webkit-input-placeholder {color:#FF0000;}
 textarea.reg::-moz-placeholder {color:#FF0000;}
 textarea.reg:-moz-placeholder {color:#FF0000;}
 textarea.reg:-ms-input-placeholder {color:#FF0000 !important;} 



/* ANTISPAM
**********************************/
/*.s-message {*/
.an-mes {
		display:none;
}




/* СТРАНИЦА "ПРОГРАММЫ КЛУБА"
**********************************/
.club-programs {
}
.club-programs h2 {
	font-size:40px; 
	margin:0 0 20px 0;
}
.club-programs img {
	padding:2px;
	border: 1px solid #e8b239;
	margin-bottom:20px;
}
.club-programs img:hover,
.club-programs img:focus {
	opacity:0.7;
}



/* FOOTER
************************************/
footer {
	/*color:#FFFFFF;*/
}

/*логотип в footer*/
footer .footer-logo {
	transition: all 0.2s linear;
}
footer a.footer-logo:link {
	/*color:#FFFFFF;*/
}

footer .footer-logo img {
	/*width: 60px;*/
	/*height: 46px;	*/
	width: 40px;
	height: 46px;	
}
@media screen and (max-width: 992px) {
	footer .footer-logo img {
		width: 40px;
		height: 46px;
	}
}


footer .company-name-footer {
/*	
	display:block;
	font-family: 'IBMPlexSans-SemiBold';
	font-size:24px;
	margin: 2px 0 0 5px;
	transition: all 0.2s linear;
*/	
}

footer .company-name-footer {
	display:block;
	/*font-family: 'IBMPlexSans-SemiBold', sans-serif;*/
	/*font-family: 'IBMPlexSans-Medium', sans-serif;*/
	/*font-family: 'IBMPlexSans-ExtraLight', sans-serif;*/
	/*font-family: 'Roboto Condensed Light', sans-serif;*/
	/*font-family: 'IBMPlexSans-ExtraLight', sans-serif;*/
	font-family: 'IBMPlexSans-Light', sans-serif;
	/*font-family: 'Comfortaa', sans-serif;*/
	font-size:26px;
	letter-spacing: -1px;
	transform: scaleY(1.2);
	margin: 5px 0 0 7px;
	transition: all 0.3s linear;
}
@media screen and (max-width: 1200px) {
	footer .company-name-footer {
		font-size:20px;
		margin: 8px 0 0 5px;
	}		
}
@media screen and (max-width: 992px) {
	footer .company-name-footer {
		font-size:28px;
		margin: 1px 0 0 10px;
	}	
}
@media screen and (max-width: 599px) {
	footer .company-name-footer {
		/*display:none;*/
	}		
}

footer h4 {
	font-family: 'IBMPlexSans', sans-serif;
	transform: scaleY(1.2);
	color: #FFFFFF;
	padding: 0;
	margin: 22px 0 30px 0;
	font-size: 14px;
	text-align: left;
	/*font-weight: bold;*/
}
@media screen and (max-width: 992px) {
	footer h4 {
		margin: 18px 0 30px 0;
	}
}


footer  a.footer-logo:link {
	color:#ffffff;
}
footer  a.footer-logo:visited {
	color:#ffffff;
}

footer a.footer-logo:hover,
footer a.footer-logo:focus {
	opacity:0.7;
}

/*пункты дополнительного меню в footer*/ 
footer .footer-about {
	font-size:14px;
	line-height: 18px;
}

footer .footer-copyright {
	font-size:12px;
	padding:30px 0 30px 0;
}

footer .social-media-icons svg {
	width:24px;
	height:24px;
	margin: 0 10px 0 0;
	/*fill:#fff;*/
}
footer .social-media-icons svg:hover {
	opacity:0.8;
}


.footer-menu a {
	text-decoration: none;
	font-size:14px;
}
.footer-menu ul {
    margin-left: 0;
    padding-left: 0;
}
.footer-menu li {
	padding:0;
	margin:11.5px 0 10px 0;
	font-size:14px;
	list-style-type: none;
}
.footer-menu li a {
	/*color: #FFFFFF;*/
}
.footer-menu:hover li a:hover,
.footer-menu:focus li a:hover,
.footer-menu:active li a:hover {
	opacity:0.7;
}

/* SVG-иконка маркера дополнительного меню в footer*/
.marker-footer-menu {
	float: left;
	width:16px;
	height:16px;
	padding:0;
	margin: -1.5px 10px 0 0;
}
.icon-footer {
	float: left;
	width:20px;
	height:20px;
	padding:0;
	margin: -1.5px 10px 0 0;
}
.marker-footer-menu svg {
	/*fill:#FFFFFF;*/
}
.icon-footer svg  {
	/*fill:#FFFFFF;*/
}
.marker-footer-menu svg:hover,
.marker-footer-menu svg:focus,
.icon-footer svg:hover,
.icon-footer svg:focus {
	opacity:0.8;
}

